Page 1 of 1

TEBE for TBird 2.0.0.25pre

PostPosted: Sun May 06, 2018 1:51 pm
by joeg
Hi from Berlin,

I've searched the forum, and it appears the answer is "no", but I'll ask anyway: is there a version of TEBE that works with TBird 2.0.0.25pre?

Thanks very much.

Re: TEBE for TBird 2.0.0.25pre

PostPosted: Sun May 06, 2018 5:46 pm
by cbaker_admin
I'm not sure what TBird 2.0.0.25pre is. Is it compatible with XPCOM/XUL extensions? I've read that it came out March 18, 2009, but this is the first I've heard of it.

I use Thunderbird 52.7.0 (32-bit) and TEBE works fine.